Subject: Re: [PATCH 00/20] Fix typos

From: Junio C Hamano <[email-masked]>
Date: Thu, 19 Sep 2024 13:57:50 -0700

Eric Sunshine <[email-masked]> writes:

> For what it's worth, I found the submission easier to review as
> separate patches because it allowed me to review a small batch, do
> something else for a bit, review another batch, do something else,
> etc., without losing my place since I deleted the ones I had already
> reviewed, so I knew that those remaining in my Inbox were still
> pending review.

It is a very good point.

FWIW, all except for one apply cleanly to both v2.46.0 and 'seen',
and one fixes a typo introduced between v2.46.0 and 'master'.

Will queue.
Thanks.